#
# Aeon Artillery Projectile
#
local WraithProjectile = import('/mods/BlackOps/lua/BlackOpsprojectiles.lua').WraithProjectile

AIFSonanceShell01 = Class(WraithProjectile) {}

TypeClass = AIFSonanceShell01